EDIT - feature request #6793

Implement simple Csv import framework
07/09/2017 04:51 PM - Andreas Mdller

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal

Description

to be used by salvador specimen import and others. We may also try adapt the representation import to use it.

Associated revisions

Revision 0c683ea3 - 07/09/2017 04:53 PM - Andreas Miiller

fix #6793 implement csv import framework

History

#2 - 07/09/2017 04:54 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|0c683ea35437e97349002e7d3502381eeb8eSbae.

#3 - 03/04/2022 05:15 PM - Andreas Miuller

- Tags set to import
